RubyGems Navigation menu

aws-sdk-quicksight 1.104.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.104.0 - February 08, 2024 (810 KB)
  2. 1.103.0 - January 26, 2024 (802 KB)
  3. 1.102.0 - December 29, 2023 (313 KB)
  4. 1.101.0 - December 18, 2023 (313 KB)
  5. 1.100.0 - December 14, 2023 (312 KB)
Show all versions (108 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f4343eb1e82842ae45454f14f7a4d512c2b3c2ac57b295c481fdd53a70f403fe

Total downloads 55,889,396

For this version 64,816

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: